﻿/* CSS document */

body {
	
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-family:tahoma;
	font-size:12px;
	color:#414141;
	direction:rtl;
	text-align:justify;
	line-height:18px;
	height:100%;
	background-color:#e8e3df
}
	 
	 
	 
table{
	margin:0;
	padding:0;
}



td{
	margin:0;
	padding:0;
	vertical-align:top;
}



span{
	margin:0;
	padding:0;
}

	
img{
	margin:0;
	padding:0;
}

	
textarea{
	margin:0;
	padding:0;
}

	
input{
	margin:0;
	padding:0;
}

	
label{
	margin:0;
	padding:0;
}

	
form{
	margin:0;
	padding:0;
}

	
p{
	margin:0;
	padding:0;
}

	
h{
	margin:0;
	padding:0;
}

	
div{
	margin:0;
	padding:0;
}

	
ul{
	margin:0 0 0 15px;
	padding:0 0 0 0;
}


.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}

/* ######################################################################################################################## */
/* ############################################################# End Default ############################################## */
/* ######################################################################################################################## */


h1{
	font-family:tahoma;
	font-size:12px;
	color:white;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	text-align:left;
	margin:5px 0 0 0;
	padding:0 0 0 0;
	line-height:24px
}


h2{
	font-family:tahoma;
	font-size:14px;
	color:#0290d2;
	font-weight:bold;
	text-decoration:none;
	text-transform:capitalize;
	text-align:right;
	margin:13px 0 5px 0;
	padding:0 0 0 0;
}


h3{
	font-family:tahoma;
	font-size:16px;
	color:#687379;
	font-weight:bold;
	text-decoration:none;
	text-align:right;
	margin:0 0 20px 0;
	padding:0 0 0 0;
}


h4{
	font-family:tahoma;
	font-size:13px;
	color:#ff6000;
	font-weight:bold;
	text-decoration:none;
	text-transform:capitalize;
	text-align:right;
	margin:15px 0 2px 0;
	padding:0 0 0 0;
}


h5{
	font-family:tahoma;
	font-size:13px;
	color:#ff0000;
	font-weight:bold;
	text-decoration:none;
	text-transform:capitalize;
	text-align:right;
	margin:15px 0 7px 0;
	padding:0 0 0 0;
}




/* ######################################################################################################################## */


a{
	font-family:Calibri;
	font-size:13px;
	color:#414141;
	font-weight:normal;
	text-decoration:none;
}

a:visited{
	font-family:Calibri;
	font-size:13px;
	color:#414141;
	font-weight:normal;
	text-decoration:none;
}

a:hover{
	font-family:Calibri;
	font-size:13px;
	color:#ff0000;
	font-weight:normal;
	text-decoration:none;
}


/* ######################################################################################################################## */


a.more{
	font-size:10px;
	font-family:tahoma;
	width:76px;
	height:18px;
	background-color:#0290d2;
	margin:8px 0 0 0;
	padding:2px 0 3px 0;
	color:white;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	float:right;
}

a.more:visited{
	font-size:10px;
	font-family:tahoma;
	width:76px;
	height:18px;
	background-color:#0290d2;
	margin:8px 0 0 0;
	padding:2px 0 3px 0;
	color:white;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	float:right;
}

a.more:hover{
	font-size:10px;
	font-family:tahoma;
	width:76px;
	height:18px;
	background-color:#19aef4;
	margin:8px 0 0 0;
	padding:2px 0 3px 0;
	color:white;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	float:right;
}

/* ######################################################################################################################## */

.more2div{
	margin:2px 0 0 0;
}


a.more2{
	font-size:11px;
	font-family:tahoma;
	margin:25px 0 0 0;
	padding:0 0 0 0;
	color:#414141;
	text-align:center;
	font-weight:bold;
	text-decoration:underline;
	text-transform:uppercase;
}

a.more2:visited{
	font-size:11px;
	font-family:tahoma;
	margin:25px 0 0 0;
	padding:0 0 0 0;
	color:#414141;
	text-align:center;
	font-weight:bold;
	text-decoration:underline;
	text-transform:uppercase;
}

a.more2:hover{
	font-size:11px;
	font-family:tahoma;
	margin:25px 0 0 0;
	padding:0 0 0 0;
	color:#ff0000;
	text-align:center;
	font-weight:bold;
	text-decoration:underline;
	text-transform:uppercase;
}

/* ######################################################################################################################## */
/* ############################################################# Start content ############################################*/
/* ######################################################################################################################## */


.bigtable{
	width:850px;
	height:auto;
	margin: 0 auto 0 auto;
	padding:0 0 0 0;
    display:table !important;
	clear:both;
	background-color:white
}



/* ######################################################################################################################## */
/* ############################################################ topbg ############################################################ */

.logobg{
	width:850px;
	height:86px;
	background:url(../images/top_header.jpg) no-repeat center top;
	padding:0;
}


.logobg_table{
	width:850px;
	height:86px;
    display:table !important;
	clear:both;
}


.logo_partone{
	width:243px;
	height:79px;
	padding:7px 7px 0 50px;
}


.logo_parttwo	{
	width:530px;
	height:79px;
	padding:7px 0 0 20px;
	text-align:left
}

.logo_parttwo_icon	{
	width:16px;
	height:15px;
    margin:1px 0 -1px 5px 
}


/* ######################################################################################################################## */
/* ############################################################ end topbg ############################################################ */



/* ######################################################################################################################## */
/* ###############################################################whitecontent######################################################### */
/* ######################################################################################################################## */


.whitecontent {
	background-color:white;
	width:790px;
	height:auto;
	padding:27px 30px 27px 30px;
}

.whitecontent_table {
	width:790px;
	height:auto;
    display:table !important;
	clear:both;
}

/* ######################################################################################################################## */


.firstpart{
	width:402px;
	height:auto;
	padding:0 0 0 0;
}


.firstpart_div{
    position:relative;
    width:385px;
    height:116px;
    margin:0px 0 13px 0;
    border:5px #e1e1e1 solid
}


.firstpart_pic{
    position:absolute;
    width:385px;
    height:116px;
    margin:0 0 0 0;
    padding:0 0 0 0;
    left:0;
    right:0;
    top:0;
    bottom:0
}


.hlineseparator {
	width:100%;
	height:1px;
	border-top:1px gray dotted;
	margin:10px 0 20px 0;
}

/* ######################################################################################################################## */

.vlineseparator {
	width:1px;
	height:100%;
	background:url('../images/vertical_separator.jpg') repeat-y center top;
	padding:0 42px 0 42px;
}

/* ######################################################################################################################## */


.secondpart{
	width:303px;
	height:auto;
	padding:0 0 0 0;
}


/* ######################################################################################################################## */
/* ######################################################### Start Content ################################################ */
/* ######################################################################################################################## */
	
.boxesbg{
	width:824px;
	height:125px;
	background:url(../images/boxesbg.jpg) repeat-x center top;
	padding:0 13px 10px 13px;
	
}


.boxes {
	width:240px;
	height:125px;
	padding:0 0 0 0;
}


.boxes_div {
	width:240px;
	height:125px;
	margin:0 0 0 13px;
	padding:0 13px 0 13px;
	background-color:white;
}


/* ######################################################################################################################## */


.boxes_txttd{
    width:135px;
    height:auto;
    padding:0 13px 0 0;
    line-height:17px
}

.boxes_txt{
    width:135px;
    height:50px;
    overflow:hidden
}

.boxes_pictd{
    width:92px;
    height:auto;
    padding:20px 0 0 0;
}

.boxes_picdiv{
    position:relative;
    width:92px;
    height:88px;
    margin:0;
}


.boxes_pic{
    position:absolute;
    width:92px;
    height:88px;
    margin:0 auto 0 auto;
    padding:0 0 0 0;
    left:0;
    right:0;
    top:0;
    bottom:0
}


.boxes_input {
    width:115px;
    height:20px;
    color:#939292;
    font-size:12px;
    padding:0 6px 2px 0;
    margin:2px 0 -2px 0;
    border:1px #cccccc solid;
    font-family:tahoma;
    font-size:10px;
    color:gray
}

/* ######################################################################################################################## */



/* ######################################################################################################################## */

.bigpicborder{
	position:relative;width:500px;height:353px;margin:0 0 0 0;border:5px #ececec solid;
}

.bigpic{
	position:absolute;max-width:500px;max-height:353px;margin:0 auto 0 auto;padding:0 0 0 0;left:0;right:0;top:0;bottom:0 
}

/* ######################################################################################################################## */
/* ############################################################# End Content ############################################## */
/* ######################################################################################################################## */


/* ######################################################################################################################## */
/* ############################################################# innerpages ############################################## */
/* ######################################################################################################################## */


.inner_partone{
	width:515px;
	height:auto;
	padding:0 0 0 25px
}


.inner_parttwo{
	width:250px;
	height:auto;
	padding:10px 0 0 0
}

/* ######################################################################################################################## */

.picborder{
	position:relative;
	width:240px;
	height:163px;
	margin:0 0 30px 0;
	border:5px #ececec solid;
}

.pic{
	position:absolute;
	width:240px;
	height:163px;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	left:0;
	right:0;
	top:0;
	bottom:0 
}


/* ##########################################################news page############################################################## */


.innernews_partone{
	width:182px;
	height:auto;
	padding:0 0 0 22px;
}


.innernews_parttwo{
	width:586px;
	height:auto;
	padding:0 0 0 0
}


.innernews_picborder{
	position:relative;
	width:172px;
	height:117px;
	margin:0 0 0 0;
	padding:0 0px 0 0;
	border:5px #ececec solid
}


.innernews_pic{
	position:absolute;
	width:172px;
	height:117px;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
}


.innernews_pictitle{
	font-family:tahoma;
	font-size:13px;
	color:#ff0000;
	font-weight:bold;
	text-decoration:none;
	text-transform:capitalize;
	text-align:left;
	margin:5px 0 56px 0;
	padding:0 0 0 0;
}


.innernews_pictitle:visited{
	font-family:tahoma;
	font-size:13px;
	color:#ff0000;
	font-weight:bold;
	text-decoration:none;
	text-transform:capitalize;
	text-align:left;
	margin:5px 0 6px 0;
	padding:0 0 0 0;
}

.innernews_pictitle:hover{
	font-family:tahoma;
	font-size:13px;
	color:#d00000;
	font-weight:bold;
	text-decoration:none;
	text-transform:capitalize;
	text-align:left;
	margin:5px 0 6px 0;
	padding:0 0 0 0;
}
	
/* ###########################contentnum##################### */


.inner_contentnumdiv{
	margin:50px 0 0 0;
}

.inner_contentnum{
	font-size:11px;
	font-family:Tahoma;
	text-align:center;
	font-weight:normal;
	text-decoration:none;
	color:white;
	padding:1px 0 0px 0;
	margin:0 0 0 8px;
	width:20px;
	height:19px;
	background-color:#0e7db7;
	float:right
}


.inner_contentnum:visited{
	font-size:11px;
	font-family:Tahoma;
	text-align:center;
	font-weight:normal;
	text-decoration:none;
	color:white;
	padding:1px 0 0px 0;
	margin:0 0 0 8px;
	width:20px;
	height:19px;
	background-color:#0e7db7;
	float:right
}

.inner_contentnum.selected{
	font-size:11px;
	font-family:Tahoma;
	text-align:center;
	font-weight:normal;
	text-decoration:none;
	color:white;
	padding:1px 0 0px 0;
	margin:0 0 0 8px;
	width:20px;
	height:19px;
	background-color:#f40000;
	float:right
}


.inner_contentnum:hover{
	font-size:11px;
	font-family:Tahoma;
	text-align:center;
	font-weight:normal;
	text-decoration:none;
	color:white;
	padding:1px 0 0px 0;
	margin:0 0 0 8px;
	width:20px;
	height:19px;
	background-color:#f40000;
	float:right
}


/* ######################################################################################################################## */
/* ############################################################# End Body ################################################# */
/* ######################################################################################################################## */

/* ######################################################################################################################## */
/* ############################################################# Start Footer ############################################### */
/* ######################################################################################################################## */


.footerbg {
	width:790px;
	height:70px;
	background:url('../images/footerbg.jpg') no-repeat left top;
	padding:0 30px 0px 30px;
	font-family:Verdana;
	color:#8b8582;
	font-size:10px;
}


.footerone{
   width:138px;
   height:20px;
   margin:25px 0 0 0;
   padding:1px 0 0 3px;
   float:right;
}


.footertwo{
   width:340px;
   height:20px;
   margin:25px 0 0 0;
   padding:1px 20px 0 0;
   float:left;
}


.footerlogo{
   float:right;
   width:69px;
   margin:1px 3px 0 0;
}


.footertxt{
	font-family:tahoma;
	color:#656565;
	font-size:10px;
	margin:0 0 0 0;
	float:right
}



a.footerlink{
	font-family:tahoma;
	color:#656565;
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
	margin:-1px 0 0 0;
}

a.footerlink:visited{
	font-family:tahoma;
	color:#656565;
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
	margin:-1px 0 0 0;
}

a.footerlink:hover{
	font-family:tahoma;
	color:#0B9291;
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
	margin:-1px 0 0 0;
}

/* ######################################################################################################################## */
/* ############################################################# End Footer ############################################### */
/* ######################################################################################################################## */
/* ################################################ */

/* ######################################################################################################################## */


.gallery_txttd {
	width:242px;
	height:auto;
	padding:8px 0 33px 20px;
	text-align:center
}


.gallery_pictd {
	width:242px;
	height:auto;
	padding:0 0 0 20px;
}


.gallery_photo_picdiv {
	position:relative;
	width:240px;
	height:165px;
	margin:0;
    vertical-align:middle;
    border:1px #e8e7e7 solid
}


.gallery_photo_pic{
    position:absolute;
	width:240px;
	height:165px;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	left:0px;
	right:0px;
	top:0px;
	bottom:0;
}

/* ################################################ */

.gallery_video_picdiv {
	position:relative;
	width:240px;
	height:165px;
	margin:0;
    vertical-align:middle;
    border:1px #e8e7e7 solid
}


.gallery_video_pic{
    position:absolute;
	width:240px;
	height:165px;
	margin:0 auto 0 auto;
	padding:0 0 0 0;
	left:0px;
	right:0px;
	top:0px;
	bottom:0;
}

.gallery_video_icon{
	position: absolute;
	width:58px;
	height:58px;
	right:105px;
	top:50px;
}
